/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@media (max-width:765px){
	.wk-margin-left	{
		margin-left: 0!important;
		margin-top: 32px!important;
	}
}


@media (max-width:414px){
	#site-logo img	{
		width: 250px!important;
		height: auto;
	}
}